## ha-silabs-firmware-client 0.3.0

=== debian/changelog ===
ha-silabs-firmware-client (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1124015)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Dec 2025 10:41:49 +0000
