=== debian/control ===
Source: ha-silabs-firmware-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-pytest-xdist <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/home-assistant-libs/ha-silabs-firmware-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ha-silabs-firmware-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ha-silabs-firmware-client.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ha-silabs-firmware-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Home Assistant client for Silicon Labs firmware releases
 This library provides access to firmware release information produced by
 silabs-firmware-builder.
 .
 It is intended for use in Home Assistant workflows that need to discover
 available firmware builds and retrieve the corresponding artifacts. The client
 communicates with the firmware release location used by silabs-firmware-
 builder output, fetching release metadata and related files for Silicon Labs
 device firmware used in Home Assistant deployments.
 .
 The focus is on interacting with published firmware releases rather than
 handling local compilation or device flashing. It talks to the remote hosting
 location where those firmware releases are published and to the release index
 and artifact files made available there.
