=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3.14
%:
	dh $@ --buildsystem=pybuild
